Subject: "White-space"

From: Bjoern Hoehrmann <[email-masked]>
Date: Sat, 16 Jul 2005 16:42:16 +0200

Hi,

  http://www.ietf.org/internet-drafts/draft-ietf-atompub-format-10.txt
refers to "white-space" a couple of times but does not define this term.
The exact definition is important to know for 4.1.3.3 item 6 and I would
like to avoid to /assume/ that this means any number of U+0020, U+0009,
U+000D, U+000A characters.

regards,
-- 
Björn Höhrmann · mailto:[email-masked] · http://bjoern.hoehrmann.de
Weinh. Str. 22 · Telefon: +49(0)621/4309674 · http://www.bjoernsworld.de
68309 Mannheim · PGP Pub. KeyID: 0xA4357E78 · http://www.websitedev.de/